<header>
    <nav>
      <a href="home.html">Home</a>
      <a href="contact.html">Contact</a>
      <a href="im-batman.html">I'm Batman!</a>
    </nav>
  </header>
  <main>
    <h1>This is the BatWeb</h1>
    <p>
      This is where the magic happens. Or should I say the coding happens.
      I am Batman, the coder. I will use this space as my web cave and create
      new things and explore the web with my technical skills.
    </p>
    <p>
      Cyber crime is also crime.
    </p>
  </main>
  <footer>
    <div>I like Wonder Woman</div>
  </footer>
